# Error page
error.title=Din förfrågan kan inte hanteras
error.subtitle=Tyvärr, det blev fel
error.status=Status:
error.message=Meddelande:

# Activation email
email.activation.title=simpleBlog aktivering
email.activation.greeting=Käre {0}
email.activation.text1=Ditt simpleBlog konto har skapats, klicka på länken för att aktivera kontot:
email.activation.text2=Med vänliga hälsningar,
email.signature=simpleBlog.

# Creation email
email.creation.text1=Your simpleBlog account has been created, please click on the URL below to access it:

# Reset email
email.reset.title=simpleBlog återställning av lösenord
email.reset.greeting=Käre {0}
email.reset.text1=Du har begärt att få återställa ditt lösenord för ditt simpleBlog konto, klicka på länken nedanför för att återställa det:
email.reset.text2=Vänliga hälsningar,
